.pbd li .pr1 {
	position: relative;
	padding-top: 50px;
}

.pbd li .star_docphoto_bg {
	padding: 0;
	position: absolute;
	display: block;
	left: 50%;
	top: 0;
	margin-left: -25px;
	width: 50px;
}

.pbd li .star_docphoto {
	padding: 0;	
	width: 50px;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.pbd .star_docphoto img {
	width: auto;
	height: auto;
	max-height: 50px;
	max-width: 50px;
	vertical-align: middle;
}